• Plone Corrige 24 Vulnerabilidades

    Após um alerta feito na semana passada, de que o Zope e o Plone CMS são vulneráveis ​​a 24 falhas de segurança que poderiam ter levado a escalação de privilégios e injeção de código, os desenvolvedores já lançaram um hotfix para o Plone que fecha todas essas brechas. A correção foi testada com Plone 4.2, Plone 4.1, Plone 4, Plone 3, Plone 2.5 e Plone 2.1. Uma informação contida no FAQ e outros dados sobre o problemas também está disponível.


    Equipe de segurança do Plone divulgou a existência de algumas vulnerabilidades críticas em sua aplicação


    A lista de falhas, como esperado, é bastante extensa: as questões envolvem a capacidade para usuários anônimos em executar Python de forma arbitrária na interface de administração, elaboração de URLs que podem logar usuários externos, habilidade para escapar do sandbox do Python, questões de XSS, negação de serviço através de entradas unsanitised , manipulação anônima de títulos de ítem de conteúdo, ataques de tempo de senha e muito mais.

    A equipe de segurança do Plone disse que as vulnerabilidades afetam apenas o Plone 3 ou 4; as outras estão localizadas no Zope ou outras bibliotecas. Embora muitos dos problemas sejam relativamente pequenos, há alguns problemas sérios a serem sanados, dentro dessas 24 vulnerabilidades.


    Saiba Mais:

    [1] Heise On-line http://www.h-online.com/open/news/it...s-1744808.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L